/* --------------------------------------------------------------

Design by Michael Ribeiro 
div {border:#CC3 thin solid}
-------------------------------------------------------------- */


@import url("../fonts/fonts.css");

body{font-family:AftasansRegular;}
a:link, a:hover, a:active, a:visited {text-decoration:none; color: #666666;}
li{list-style: none}
.boxshadow {-moz-box-shadow: 0px 0px 7px #aaa;-webkit-box-shadow: 0px 0px 7px #aaa; box-shadow: 0px 1px 7px #aaa; behavior: url(PIE.htc); }

.gradiente{
			background: rgb(255,255,255);
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(231,231,231,1) 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(231,231,231,1)));
			background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%);
			background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%);
			background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%);
			background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 );

	
	
			behavior: url(PIE.htc);
			
			
			}
			
.hover_alpha:hover { cursor:pointer;opacity: 0.70; -moz-opacity: 0.70; filter: alpha(opacity=70); cursor:pointer; behavior: url(PIE.htc)} 
.borda_3d:hover .tres_d{-webkit-transform:  rotateY(180deg) rotateX(180deg) rotateZ(180deg) ; -moz-transform:   rotateY(180deg) rotateX(180deg) rotateZ(180deg) ; -o-transform:  rotateY(180deg) rotateX(180deg) rotateZ(180deg) ;}
.transicao{-webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out;-ms-transition: all 400ms ease-in-out;-o-transition: all 400ms ease-in-out;transition: all 400ms ease-in-out;  behavior: url(PIE.htc)}

.fl{float:left}
.fr{float:right}
.clearfix {clear:both;}


.efeito_bola{-moz-border-radius: 150px; -webkit-border-radius: 150px;border-radius: 150px; behavior: url(PIE.htc)}
.meio .content .content_inicio { margin: 90px auto 90px auto; width: 786px; font-family:ResagokrRegular;}
.meio .content .logotipo_do_grupo_petrocon_G { width:300px; height:300px; margin: 0 40px;}
.logo{ background: url(../img/logotipo_do_grupo_petrocon_G.png) center no-repeat; width:300px; height:300px;}
.meio .content .icone_contrutora { width:200px; height:200px; text-align:center; line-height: 1; font-size: 20px; color:white; background-color: #A8CF45;}
.meio .content .icone_contrutora img {margin: 35px 0 10px 0;}
.meio .content .borda_3d { width:200px; height:200px;  margin-top: 55px; cursor:pointer;}
.meio .content .icone_material_de_construcao { width:200px; height:200px; text-align:center; text-align:center; line-height: 1; font-size: 20px; color:
white;background-color: #284277;}
.meio .content .icone_material_de_construcao img {margin: 35px 0 10px 0;}
.linha_cinza_1{border: #E4E4E4 1px solid;}

.topo {margin-top:10px}
.topo .content{	width: 960px; margin: 0px auto; height:66px;  }
.topo .content img{margin-top:11px}
.topo .content .menu .mail_icon{width: 15px; height: 12px; background: url(../img/mail_icon.gif) center no-repeat;margin: 5px 10px 0 30px;}
.topo .content .menu .seta_menu_verde{width:12px; height:6px; background: url(../img/seta_menu_verde.png) center no-repeat; margin: 9px 10px 0 30px;}
.topo .content .menu .seta_menu_azul{width:12px; height:6px; background: url(../img/seta_menu_azul.png) center no-repeat; margin: 9px 10px 0 30px;}
.topo .content .menu {margin-top: 20px; color:#868686;  font-family:ResagokrRegular; }

.topo .content .menu_contrutora .box { height:30px; cursor:pointer;}
.topo .content .menu_contrutora .sub_menu {position: absolute;margin: 30px 0px 0px 25px;background: url(../img/fundo_transparente_verde.png) repeat;padding: 15px 15px;line-height: 1; z-index:15; display:none }
.topo .content .menu_contrutora:hover  .sub_menu{display:block}
.topo .content .menu_contrutora .sub_menu li:hover{ background-color:  #284277; padding: 7px 15px; cursor:pointer;}
.topo .content .menu_contrutora .sub_menu li{ border-bottom:#284277 thin dotted; color:#FFF;  padding: 7px 15px;}

.topo .content .box { height:30px; cursor:pointer;}
.topo .content .menu_material .sub_menu {position: absolute;margin: 30px 0px 0px 25px;background: url(../img/fundo_transparente_azul.png) repeat;padding: 15px 15px; line-height: 0.7; z-index:15; display:none }
.topo .content .menu_material:hover .sub_menu{display:block}
.topo .content .menu_material .sub_menu li:hover{ background-color:#A8CF45; padding: 7px 15px; cursor:pointer;}
.topo .content .menu_material .sub_menu a li{ border-bottom:#A8CF45 thin dotted; color:#FFF; padding: 7px 15px;}
.topo .content .menu_material .sub_menu .ultimo, .topo .content .menu_contrutora .sub_menu .ultimo{border-bottom:none;}

.menu2 .box { height:30px; cursor:pointer;}
.menu2 .menu_material .sub_menu {position: absolute;margin: 30px 0px 0px 0px;background: url(../img/fundo_transparente_azul.png) repeat;padding: 15px 15px; line-height: 0.7; z-index:15; display:none }
.menu2 .menu_material:hover .sub_menu{display:block}
.menu2 .menu_material .sub_menu li:hover{ background-color:#A8CF45; padding: 7px 15px; cursor:pointer;}
.menu2 .menu_material .sub_menu a li{ border-bottom:#A8CF45 thin dotted; color:#FFF; padding: 7px 15px;}
.menu2 .menu_material .sub_menu .ultimo, .topo .content .menu_contrutora .sub_menu .ultimo{border-bottom:none;}
.menu2 .seta_menu_azul{width:12px; height:6px; background: url(../img/seta_menu_azul.png) center no-repeat; margin: 9px 10px 0 0px;}

.menu2 {width:960px; margin:0px auto; font-size: 18px;}
.menu2 .linha_vertical{width:2px; height:12px; background: url(../img/linha_vertical.gif) center no-repeat; margin:8px 20px 0 20px;}

.linha_verde{border: #A8CF45 1px solid;}
.linha_verde2{border: #A8CF45 2px solid; margin-top: 40px;}

.meio .content {width:960px; margin:0px auto 0px auto;}
.meio .content h1 { font-size: 25px; padding: 0 15px; color:#27447F;}
.fundo_h1{background: white; height: 30px;margin: -27px 0 30px 0;}



.meio .destaques .destaque_1 {width:307px; height:200px; margin-right: 15px;}
.meio .destaques .fundo_destaques_azul {width:307px; height:200px; background: url(../img/fundo_destaque_azul.png) repeat; margin-top: -200px; z-index: 2;position: relative; }

.meio .destaques .fundo_transparente_azul {width: 266px; height: 77px; background: url(../img/fundo_transparente_azul.png) repeat;position: absolute;bottom: 9px;margin: 0 auto;left: 10px;padding: 10px;line-height: 1.2; color: #FFFFFF; }

.linha_cinza_2{border: #E4E4E4 1px solid; margin-top: 40px;}

.rodape {padding:10px 0; margin-bottom:10px}
.rodape .content{ margin:0px auto 0px auto; font-size:14px; color:#878787;}
.rodape .cxA{width:890px; margin:0px auto 0px auto; }
.rodape .cxA1 .img1{margin-left:20px;}
.rodape .content .tx1 { text-align: center; }
.rodape .content .tx2 { margin:5px 0 0 45px; }
.rodape .content .tx3 {text-align:center; margin-top:10px;}  

.produtos .produto .fundo_azul { width:225px; height:155px; background: url(../img/fundo_destaque_azul.png) repeat; margin-top: -154px; position: relative; z-index: 2;}
.produtos .produto .tx_produto{ text-align: center;border-top: #A8CF45 5px solid; padding: 5px 0;}
.produtos .produto .tx_produto .preco{ background: #284480; padding: 6px 0; color: white; }
.produtos .produto {margin-right:20px;}
.produtos .ultimo_produto {margin-right:0px;}
.produtos hr {border: #CCC thin dashed; margin: 25px 0;}
.contato input, .contato textarea {width: 400px; padding: 10px 15px;font-size: 14px;margin-bottom: 5px;border: #CCC; font-family: AftasansRegular;}
.contato .bt {width: 430px; margin-top: 10px;}
.contato .coluna_1{margin: 0px 0px 0px 85px}
.contato .coluna_2{margin: 45px 0px 0px 85px;}